body {
    font-family: sans-serif;
    font-size: 1rem;
    background-color: #f1f1f1;
}

h1, h2 {
    margin: 0.1rem 0;
    text-align: center;
}

form {
    margin: 1rem 0;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

input, select {
    width: 90%;
    font-size: 1rem;
}

button {
    font-size: 1.2rem;
}

.body-container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 70vh;
}

.card {
    background: white;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 0.3rem;
}

.buttons-container {
    display: flex;
    margin-top: 1rem;
    gap: 1rem;
    justify-content: center;
}